.hero__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.hero-slide {
	height: 630px;
	overflow: hidden;
}
.hero-slide-swiper {
	height: 100%;
}
.features-section .features:before {
	position: absolute;
}
.hero__inner {
	padding: 177px 0 43px;
	color: #ffffff;
}
.hero__container{
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: space-between;
}
.hero__title{
	font-size: 40px;
	line-height: 100%;
	font-weight: 700;
	margin-bottom: 24px;
	max-width: 820px;
}
.hero__right{
	width: 426px;
}
.hero__detail {
	width: 100%;
	padding: 52px 45px 58px 57px;
	background: linear-gradient(154deg, #E15200 16.34%, #CC4A00 94.77%);
	margin-top: -20px;
}
.hero__detail ul {
	display: block;
}
.hero__text{
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
}
.hero__detail ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 18px;
		font-size: 18px;
font-weight: 400;
line-height: 26px; 
}
.hero__detail ul li::before {
	content: "";
	width: 22px;
	height: 9px;
	display: block;
	position: absolute;
	top: 8px;
	left: 0;
	background: url(../hero_slide/img/arrow-s.svg) no-repeat;
}
.hero-buttons{
	position: absolute;
	left: 0;
	bottom: 28px;
	width: 100%;
	z-index: 5;
	color: #ffffff;
}
.hero-slide-swiper {
	position: relative;
}
.hero-buttons__container{
	display: flex;
	justify-content: space-between;
}
.hero-buttons__block{
	width: 160px;
	display: flex;
	gap: 50px;
}
.hero-buttons__pagination{
	width: calc(100% - 200px);
	position: relative;
	padding-left: 230px;
	font-size: 24px;
font-weight: 400;
line-height: 30px;
text-transform: uppercase;
}
.hero-buttons__btn {
	cursor: pointer;
}
.hero-buttons__pagination::before {
	content: "";
	width: 204px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #ffffff;
}
.hero__btn{
	margin-top: 33px;
}
.hero__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.hero-slide-swiper .swiper-wrapper {
	align-items: stretch;
}
.hero-slide-swiper .swiper-slide {
	height: auto;
}
@media(max-width: 1200px) {
	.hero__container {
		display: block;
	}
	.hero-slide {
		height: auto;
	}
	.hero__detail{
		margin-top: 30px;
	}
	.hero__inner {
    padding: 50px 0 110px;
}
}
@media(max-width: 767px) {
	.hero__title {
    font-size: 28px;
}
.hero__text {
    font-size: 18px;
    line-height: 24px;
}
.hero__detail {
    width: 100%;
    padding: 20px;
}
.hero__detail ul li {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
}
.hero__title {
	line-height: 120%;
}
}
@media(max-width: 580px) {
	.hero__right {
		width: 100%;
	}
	.hero-buttons__pagination::before{
		display: none;
	}
	.hero-buttons__pagination {
		padding-left: 0;
	}
	.hero-buttons__block{
		gap: 30px;
	}
}